@charset "UTF-8";
/* CSS Document */

body {
  font-family: "Montserrat", sans-serif;
  font-size: 23px;
  font-weight: 300;
  line-height: 1.3;
  color: #555149;
  letter-spacing: .035em;
  word-spacing: -.07em;
}

h1 {font-size: 200%;}
h2 {font-size: 180%;}
h3 {font-size: 160%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
h6 {font-size: 100%;}

h1, h2, h3, h4, h5, h6 {
  color: #080;
	text-shadow: none;
	background: none;
  border: none;
	border-width: 0;
	box-shadow: none;
	line-height: 1.2;
}

h1, h2 {
	padding: 0 0 10px;
	margin: 0 0 15px;
	line-height: 1.2;
	border-bottom: 1px solid rgba(0,0,0,.3);
  text-transform: uppercase;
}




















/*** struoctural ************************************************************************************************************************/

body .container-header {
  z-index: 2;
}

body .container-banner {
  z-index: 1;
}

body .logo {
  display: none;
}










/*** scrolled ************************************************************************************************************************/

body .logo {
  display: block;
}




/*** top menu  *************************************************************************************************************************/

/* hide stupid useless white underline */
body .container-header .metismenu > li > a:hover::after, 
body .container-header .metismenu > li > button:hover::before, 
body .container-header .metismenu > li.active > a::after, 
body .container-header .metismenu > li.active > button::before {
	background: none;
}

.metismenu.mod-menu .mm-toggler {  /* hide arrow to indicate dropdowns */
    display: none !important;
}

body .metismenu.mod-menu .metismenu-item:hover .mm-collapse { /* make menu drop down on hover */
    display: block !important;
}






body main table,
body main table td {
	border: none;
	border: 1px solid rgba(255,255,255,.2);
}

body main table td {
	padding: 4px 12px;
}

body .menu-online-retailers main table p {
	padding: 0;
	margin: 0;
}

body main table tr:nth-child(odd) {
	background-image: linear-gradient(to bottom, rgba(255,255,255,.3) 0%,rgba(255,255,255,.1) 100%);
}





